Bug 590563 - Pod file for the man page of transmission-remote-cli
Pod file for the man page of transmission-remote-cli
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: transmission-remote-cli (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Satya Komaragiri
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 03:39 EDT by Harsh Verma
Modified: 2011-12-21 15:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-21 15:51:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pod file for the man page of transmission-remote-cli (6.81 KB, text/x-pod)
2010-05-10 03:39 EDT, Harsh Verma
no flags Details

  None (edit)
Description Harsh Verma 2010-05-10 03:39:51 EDT
Created attachment 412744 [details]
pod file for the man page of transmission-remote-cli

Description of problem: Pod file for the man page of transmission-remote-cli
Comment 1 Bug Zapper 2010-07-30 07:35:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ben Thompson 2011-10-28 13:11:08 EDT
upstream now has a man page, I've submitted a spec patch at https://bugzilla.redhat.com/show_bug.cgi?id=691363#c9

Note You need to log in before you can comment on or make changes to this bug.